<?php

/**
 * Template Name: page 1
 * Template Post Type: page
 *
 */
global $product;
get_header();
get_template_part('themeplat/header/select-nav', 'navbar'); ?>
<div id="primary" class="content-area">
  <main id="main" class="site-main" role="main">
    <div class="content">
      <?php
      while (have_posts()) : the_post();
        $thumbnail = wp_get_attachment_image_src(get_post_thumbnail_id($post->ID), 'large');
        list($url, $width, $height, $is_intermediate) = $thumbnail;
      ?>
        <div class="woo_page__cover_qus" style="height:<?php echo $height; ?>px;background: linear-gradient(rgba(0,0,0,.6),rgba(0,0,0,.6)),url(<?php echo $url; ?>);background-repeat:no-repeat;background-size: cover; ">
          <div class="woo_page__cover_qus-title"><?php the_title(); ?></div>
        </div>
        <div class="container">
          <section class="woo_page_qus__content">
          <?php
          get_template_part('template-parts/content', 'page');
          if (comments_open() || get_comments_number()) {
            comments_template();
          }
        endwhile;
        the_content(); ?>
          </section>
        </div>
    </div>
  </main>
</div>
<?php get_footer(); ?>